<!ENTITY existingDataGroupboxLabel "この連絡先に追加">
<!ENTITY cardbookSwitchButtonTooltip "姓と名を入れ替える">
<!ENTITY descriptionTextbox "説明">
<!ENTITY categoriesTextboxLabel "新しいカテゴリーを追加">
<!ENTITY typesTextboxLabel "新しいタイプを追加">
